changedFieldIndicator: 1106176186
field: 4e1a173d-45c9-4f94-9450-b0d36f1e43a0 # Story Left
fieldLayouts:
  dc0a5c20-41cb-427c-8aa1-bcac98aca6e8:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: dfe50fa9-c124-4d53-b45b-ec3380d5dcbb # Thumbnail
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: bc4be4db-d012-429b-990e-f4419ea841a3
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 6e79cfd8-ce6a-4c08-820f-59234a0357dd
        userCondition: null
fields:
  dfe50fa9-c124-4d53-b45b-ec3380d5dcbb: # Thumbnail
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: thumbnail
    instructions: null
    name: Thumbnail
    searchable: false
    settings:
      allowSelfRelations: false
      allowSubfolders: false
      allowUploads: true
      allowedKinds:
        - image
      branchLimit: null
      defaultUploadLocationSource: 'volume:aabec160-0531-4349-811b-416e6ae8a026' # Site Uploads
      defaultUploadLocationSubpath: null
      localizeRelations: false
      maintainHierarchy: false
      maxRelations: 1
      minRelations: null
      previewMode: full
      restrictFiles: true
      restrictLocation: false
      restrictedDefaultUploadSubpath: null
      restrictedLocationSource: 'volume:aabec160-0531-4349-811b-416e6ae8a026' # Site Uploads
      restrictedLocationSubpath: null
      selectionLabel: null
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      sources: '*'
      targetSiteId: null
      validateRelatedElements: false
      viewMode: large
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
